<resources>
    <string name="app_name">android3_1</string>
    <string name="counter_one">Счетчик 1</string>
    <string name="count_zero">Количество = 0</string>
    <string name="counter_two">Счетчик 2</string>
    <string name="counter_three">Счетчик 3</string>
    <string name="countEquals">Количество = %d</string>
</resources>
